/* 
  translate.strings
  Diagnostic

  Created by Raphael Sebbe on 06/02/13.
  Copyright (c) 2013 Creaceed. All rights reserved.
*/



// Diagnosis Window (Mac)
diagnosis_window_scanning_label = "Skanning…";
diagnosis_window_end_message_mail = "Skann fullført. Du kan klikke på \"Send\".";
diagnosis_window_end_message_no_mail = "Skann fullført. Du kan lagre denne rapporten.";

// Diagnosis View (iOS)
diagnosis_view_enable_logging  = "Aktiver logging";
diagnosis_view_enable_analytics  = "Send bruksdata";
diagnosis_view_enable_crashdata = "Send krasjrapport";
// iOS Cell Footers
diagnosis_view_mail_no_account_footer  = "Ingen konfigurert e-postkonto.";
diagnosis_view_log_footer = "Aktivere logging genererer ytterligere informasjon som du deretter kan sende oss å bidra til å identifisere et problem.";
diagnosis_view_analytics_footer = "Hjelp Creaceed forbedre sine programmer ved å sende anonym informasjon om bruken. Dette hjelper oss å fokusere vår innsats på de mest brukte funksjonene.";
diagnosis_view_gdpr_label = "Anonyme bruksdata samles inn i henhold til personvernforordningen. Vennligst se våre retningslinjer for personvern for mer informasjon.";
diagnosis_view_privacypolicy_label = "Retningslinjer for personvern";
diagnostic_view_title = "Diagnostikk og bruk";

diagnosis_mail_title = "%@ %@ tilbakemelding";

// Globals
"Send" = "Send";
"Save" = "Lagre…";
"HideDetails" = "Skjul detaljer";
"ShowDetails" = "Vis detaljer";
